Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: pyalpm-git 0.8.r0.g1b5abcf-1

Git Clone URL: https://aur-dev.archlinux.org/pyalpm-git.git (read-only)
Package Base: pyalpm-git
Description: Libalpm bindings for Python 3 (Git version)
Upstream URL: http://projects.archlinux.org/users/remy/pyalpm.git/
Licenses: GPL
Conflicts: pyalpm
Provides: pyalpm=0.8.r0.g1b5abcf
Submitter: None
Maintainer: yan12125
Last Packager: yan12125
Votes: 6
Popularity: 0.000000
First Submitted: 2008-09-25 15:07
Last Updated: 2016-01-31 21:25

Dependencies (3)

Required by (25)

Sources (2)

Latest Comments

« First ‹ Previous 1 2

Anonymous comment on 2011-09-12 16:10

==> Connecting to GIT server....
fatal: Couldn't find remote ref pacman-3.6

Anonymous comment on 2011-09-11 07:06

Build error:

changing mode of /home/keshav_pr/yaourtbuild/pyalpm-git/pkg/usr/bin/pycman-query to 755
running install_egg_info
Writing /home/keshav_pr/yaourtbuild/pyalpm-git/pkg/usr/lib/python3.2/site-packages/pyalpm-0.5-py3.2.egg-info
Traceback (most recent call last):
File "setup.py", line 42, in <module>
ext_modules = [alpm])
File "/usr/lib/python3.2/distutils/core.py", line 148, in setup
dist.run_commands()
File "/usr/lib/python3.2/distutils/dist.py", line 917, in run_commands
self.run_command(cmd)
File "/usr/lib/python3.2/distutils/dist.py", line 936, in run_command
cmd_obj.run()
File "/usr/lib/python3.2/distutils/command/install.py", line 581, in run
self.run_command(cmd_name)
File "/usr/lib/python3.2/distutils/cmd.py", line 313, in run_command
self.distribution.run_command(command)
File "/usr/lib/python3.2/distutils/dist.py", line 936, in run_command
cmd_obj.run()
File "/usr/lib/python3.2/distutils/command/install_egg_info.py", line 44, in run
self.distribution.metadata.write_pkg_file(f)
File "/usr/lib/python3.2/distutils/dist.py", line 1031, in write_pkg_file
file.write('Author: %s\n' % self.get_contact() )
UnicodeEncodeError: 'ascii' codec can't encode character '\xe9' in position 9: ordinal not in range(128)
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build pyalpm-git.

I have python{,2}-distribute installed.